<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/tf/Atfgld0501m000" xml:lang="it">
   <Header>
      <Title> Parametri gruppo (tfgld0501m000)</Title>
   </Header>
   <GeneralSection>
      <Paragraph> 
         <GUIRef href="" role="manual">Percorso: // Financials / Contabilità generale / Dati principali / Generale</GUIRef>
      </Paragraph>
      <Paragraph> 
         <GUIRef href="" role="manual">Istruzione (in società di archiviazione)</GUIRef>
      </Paragraph>
      <List>
         <ListItem>Nella società di archiviazione avviare la sessione <GUIRef href="/baanerp/tf/gld/tfgld0501m000" role="session">Parametri gruppo (tfgld0501m000)</GUIRef>. Applicare la stessa impostazione della società operativa, verificando in particolar modo la corrispondenza del numero di periodi.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>